Subject: Re: bug#72986: Disabling menu-bar-mode changes size of new frames

From: martin rudalics <[email-masked]>
Date: Sun, 17 Nov 2024 17:37:37 +0100

> When I update to current git master, apply just your patch, and start up
 > `emacs -Q` with and without menu bars, the second frame shrinks as before,
 > in both cases.

So my last hope for finding the cause of this behavior is gone.

Thanks for trying, martin